import React, { Component } from "react";
import { DescriptionsProps } from "antd/lib/descriptions";
import "antd/lib/descriptions/style";
export default class Descriptions extends Component<DescriptionsProps> {
    static Item: React.SFC<import("antd/lib/descriptions").DescriptionsItemProps>;
    render(): JSX.Element;
}
